[ABOUT]
AUTHOR = Pyyer
VERSION = 5.1
DATE_RELEASE = 11 November 2025
;=============================================================
[INCLUDE]
INCLUDE = common/conditions.ini, common/materials_track.ini
;=============================================================
[DEFAULTS]
TRACK_FILE = vhe_interlagos.kn5
MESHES_TO_HIDE_2025 = armco27, armco22gpn, armcopost027, armcopost22gpn

;=============================================================
[MODEL_REPLACEMENT_...]
FILE=$TRACK_FILE
HIDE = $MESHES_TO_HIDE_2025

;=============================================================

[SHADER_REPLACEMENT_...]
ACTIVE = 1
DESCRIPTION = Cleanup original meshes
MESHES = $MESHES_TO_HIDE_2025
SHADER = ksPerPixelAT
BLEND_MODE = ALPHA_TEST
RESOURCE_0 = txDiffuse
RESOURCE_FILE_0 = ../common/textures.zip::Transparent.dds

[MESH_ADJUSTMENT_...]
ACTIVE = 1
DESCRIPTION = Cleanup original meshes
MESHES = $MESHES_TO_HIDE_2025
IS_RENDERABLE = 0

;=============================================================